package com.boman.web.core.mapper;

import com.boman.web.core.domain.BirthRecords;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface BirthRecordsMapper {

    void insertListBirthRecords(@Param("birthRecordsList")List<BirthRecords> birthRecordsList);

    List<BirthRecords> queryList(BirthRecords birthRecords);

    BirthRecords getBirthRecordsInfo(String id);

    void updataBirthRecordsInfo(String idCard);
}
